﻿@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
}
	
body {
	background-color:#fff;
}

/* ヘッダー 
----------------------------------------------*/
#header {
	width:100%;
	background-image: url(../img/header_back.gif);
	background-repeat: repeat-x;
}

#head_box {
	position:relative;
	width: 900px;
	height:137px;
	margin:0 auto 0 auto;
	background-image:url(../img/header_box_back.gif);
	background-repeat:no-repeat;
}

#head_box01 {
	position:relative;
	width: 900px;
	height:137px;
	margin:0 auto 0 auto;
}

#head_box h1{
	padding-top:20px;
	padding-left:10px;
}

#head_box01 h1{
	padding-top:20px;
	padding-left:10px;
}


#news_box{
	position:absolute;
	top:33px;
	right:35px;
	height: 80px;
	width: 340px;
	margin: 0px;
}


#news_box ul{
	list-style-type:none;
	padding:0px;
	margin: 0px;
}

#news_box li{
	font-size: 12px;
	text-align:left;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	line-height: 22px;
}

#head_migi{
	position:absolute;
	top:5px;
	right:20px;
	height: 110px;
	width: 450px;
	margin: 0px;
}

#head_migi ul{
	list-style-type:none;
	padding:0px;
	margin: 0px;
	text-align:right;
}

#head_migi li{
	padding-top:10px;
}

/* 共通部分 
----------------------------------------------*/
#contents {
	width: 900px;
	background-color: #000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	margin:0 auto 0 auto;
	overflow:hidden;	
}


p {
	color: #FFF;
}

a {
	color: #FFF;
	text-decoration: none
}

a img{
	border:none;
}




/* リンク */
#link{
	width:900px;
	background-color:#ccc;
	background-image:url(../img/back02.gif);
	overflow:hidden;
	clear:both;
}

#link ul{
	list-style-type:none;
	padding: 20px 0 0 0;
	margin: 0px;
	text-align: center;
}

#link li{
	display: inline-block;
	padding:10px;
}

/* フッター */
#footer {
	clear:both;
	background-image:url(../img/footer_back.gif);
	background-repeat: repeat-x;
}

#footer_box {
	width: 900px;
	height:38px;
	margin:0 auto 0 auto;
}

#footer p {
	font-size: 12px;
	color: #FFF;
}

#footer_left{
	float:left;
	padding-left:10px;
	padding-top:16px;
}

#footer_left a{
	color:#FFF;
	text-decoration:none;
}

#footer_left a:hover{
	color:#F60;
	text-decoration:none;
}



#footer_right{
	float:right;
	padding-right:10px;
	padding-top:16px;
}


/* 告知 */
#kokuchi{
	height:140px;
	/*background-color:#FFF;*/
	font-size: 12px;
	text-align:left;
	color: #000;
	padding: 0 20px 20px;
	line-height: 140%
}

#kokuchi p {
	text-align:right;
	color: #000;
}









#main{
	width:900px;
	height:602px;
	position:relative;
}


/* ナビ部分 
----------------------------------------------*/
.clear{clear:both;}

#navibtn_box{
	/*position:absolute;*/
	width:900px;
	/*top:473px;
	left:55px;*/
	background-color:#000;
}

#navibtn_box ul{
	list-style-type:none;
	width:810px;
	height:150px;
	padding: 25px 35px 15px 55px; 	
	margin: 0px;
} 

#navibtn_box ul li {
	float:left;
	padding:0px 20px 10px 0px;
} 

/* ボタン部分 
----------------------------------------------*/

a.rollover_btn_navi {
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  width: 250px;
  height: 65px;
}

a.rollover_btn_navi:hover img {
  position: absolute;
  top: -65px;
}

/* 本告知部分 
----------------------------------------------*/
#book_main{
	width:900px;
	height:317px;
	background-image:url(../img/book_ad.jpg);
	position:relative;
}

a.rollover_btn_guide_tryread {
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  width: 81px;
  height: 55px;
}

a.rollover_btn_guide_tryread:hover img {
  position: relative;
  top: -55px;
}

a.rollover_btn_guide_check {
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  width: 81px;
  height: 55px;
}

a.rollover_btn_guide_check:hover img {
  position: relative;
  top: -55px;
}

a.rollover_btn_novel_link {
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  width: 182px;
  height: 34px;
}

a.rollover_btn_novel_link:hover img {
  position: relative;
  top: -34px;
}

#btn_guide01_box{
	position:absolute;
	top:170px;
	left:325px;
}

#btn_guide02_box{
	position:absolute;
	top:260px;
	left:245px;
}

#btn_guide03_box{
	position:absolute;
	top:210px;
	right:16px;
}

#btn_guide08_box{
	position:absolute;
	top:270px;
	right:185px;
}

a.rollover_btn_guide_tryread01 {
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  width: 158px;
  height: 23px;
}

a.rollover_btn_guide_tryread01:hover img {
  position: relative;
  top: -23px;
}

#btn_guide04_box{
	position:absolute;
	top:187px;
	left:345px;
}

#btn_guide05_box{
	position:absolute;
	top:222px;
	left:345px;
}

#btn_guide06_box{
	position:absolute;
	top:257px;
	left:345px;
}

#btn_guide07_box{
	position:absolute;
	top:292px;
	left:345px;
}
